name = "studio-saladeaula-digital"
compatibility_date = "2025-04-04"
main = "./workers/app.ts"
routes = [
  { pattern = "studio.saladeaula.digital", custom_domain = true }
]

[vars]
CLIENT_ID = "78a0819e-1f9b-4da1-b05f-40ec0eaed0c8"
REDIRECT_URI = "https://studio.saladeaula.digital/login"
SCOPE = "openid profile email offline_access apps:studio"
API_URL = "https://bcs7fgb9og.execute-api.sa-east-1.amazonaws.com"
ISSUER_URL = "https://id.saladeaula.digital"
MEILI_HOST = "https://search.saladeaula.digital"

[observability.logs]
enabled = true
